.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.844000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.765128;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.854000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,0.381993,-0.381993,-0.081174,0,0);-ms-transform:matrix(0.000000,0.381993,-0.381993,-0.081174,0,0);-webkit-transform:matrix(0.000000,0.381993,-0.381993,-0.081174,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m3{transform:matrix(0.381993,0.000000,-0.081174,0.381993,0,0);-ms-transform:matrix(0.381993,0.000000,-0.081174,0.381993,0,0);-webkit-transform:matrix(0.381993,0.000000,-0.081174,0.381993,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.400200,0.000000,-0.085079,0.381142,0,0);-ms-transform:matrix(0.400200,0.000000,-0.085079,0.381142,0,0);-webkit-transform:matrix(0.400200,0.000000,-0.085079,0.381142,0,0);}
.m4{transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.900000px;}
.lsa{letter-spacing:-0.756000px;}
.lsd{letter-spacing:-0.184430px;}
.lse{letter-spacing:-0.180000px;}
.ls4{letter-spacing:-0.009600px;}
.ls8{letter-spacing:-0.008000px;}
.ls0{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.006400px;}
.ls7{letter-spacing:-0.004000px;}
.ls5{letter-spacing:-0.003200px;}
.ls2{letter-spacing:-0.002800px;}
.ls1{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.432000px;}
.lsc{letter-spacing:0.828000px;}
.ls3{letter-spacing:3.421600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003600px;}
.ws3{word-spacing:0.004000px;}
.ws1{word-spacing:0.004800px;}
.ws6{word-spacing:2.268000px;}
.ws5{word-spacing:2.323818px;}
.ws4{word-spacing:3.960000px;}
._0{margin-left:-8.006400px;}
._c{margin-left:-4.144000px;}
._4{margin-left:-2.930400px;}
._23{margin-left:-1.198333px;}
._1{width:9.561600px;}
._2{width:22.396800px;}
._24{width:25.636000px;}
._3{width:30.547200px;}
._21{width:39.520800px;}
._10{width:47.617200px;}
._9{width:51.128000px;}
._1d{width:54.000000px;}
._11{width:57.945600px;}
._1c{width:66.520800px;}
._14{width:70.462800px;}
._16{width:72.000000px;}
._13{width:76.035600px;}
._1e{width:78.001200px;}
._12{width:79.034400px;}
._1f{width:81.000000px;}
._18{width:84.520800px;}
._a{width:88.916000px;}
._17{width:96.001200px;}
._19{width:99.000000px;}
._25{width:106.289484px;}
._1a{width:108.363600px;}
._d{width:111.584000px;}
._e{width:115.904000px;}
._15{width:117.000000px;}
._1b{width:126.363600px;}
._6{width:134.328000px;}
._22{width:136.371600px;}
._5{width:145.924000px;}
._20{width:154.371600px;}
._8{width:156.564000px;}
._7{width:193.764000px;}
._f{width:196.313890px;}
._b{width:421.332000px;}
.fc2{color:rgb(2,2,2);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fse{font-size:23.554456px;}
.fs2{font-size:28.000000px;}
.fs11{font-size:29.443070px;}
.fs5{font-size:32.000000px;}
.fsa{font-size:32.387378px;}
.fsb{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fs9{font-size:36.804254px;}
.fs10{font-size:36.886004px;}
.fs7{font-size:39.600000px;}
.fs6{font-size:40.000000px;}
.fsf{font-size:40.320000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fsd{font-size:54.720000px;}
.fs8{font-size:56.000000px;}
.fsc{font-size:96.000000px;}
.fs1{font-size:288.000000px;}
.y1{bottom:0.093725px;}
.ycb{bottom:8.981089px;}
.y0{bottom:14.839869px;}
.ye9{bottom:15.519379px;}
.yc0{bottom:16.148902px;}
.y34{bottom:20.159728px;}
.y82{bottom:21.869281px;}
.ya4{bottom:22.086424px;}
.ybf{bottom:25.146549px;}
.yb{bottom:25.774510px;}
.yc3{bottom:26.163783px;}
.y54{bottom:28.117647px;}
.y26{bottom:33.477808px;}
.yc2{bottom:43.346477px;}
.yc{bottom:43.808075px;}
.yd{bottom:45.737727px;}
.ye{bottom:46.730905px;}
.ya7{bottom:47.746701px;}
.y33{bottom:63.506674px;}
.y52{bottom:64.464861px;}
.ya5{bottom:67.402961px;}
.yc1{bottom:70.294118px;}
.ye8{bottom:76.133945px;}
.y37{bottom:87.150491px;}
.y3c{bottom:87.644737px;}
.yc6{bottom:88.051974px;}
.yca{bottom:91.377867px;}
.yc5{bottom:91.535438px;}
.y3a{bottom:91.845982px;}
.y44{bottom:93.150953px;}
.y7{bottom:93.462122px;}
.yc4{bottom:95.503150px;}
.y3{bottom:98.380523px;}
.yc8{bottom:99.202383px;}
.ye7{bottom:104.249301px;}
.ya6{bottom:107.627280px;}
.y80{bottom:108.812326px;}
.yc9{bottom:110.247732px;}
.ya{bottom:111.151871px;}
.ya3{bottom:112.834556px;}
.y2{bottom:115.251111px;}
.y15{bottom:117.063293px;}
.yc7{bottom:118.072248px;}
.y9{bottom:124.273439px;}
.ye6{bottom:127.989967px;}
.y7f{bottom:128.788352px;}
.y38{bottom:131.233338px;}
.y81{bottom:133.558824px;}
.y14{bottom:137.039163px;}
.ycc{bottom:145.696275px;}
.y8{bottom:153.127769px;}
.yba{bottom:155.256587px;}
.y16{bottom:155.584314px;}
.y35{bottom:159.167595px;}
.yb9{bottom:172.439281px;}
.y39{bottom:173.950136px;}
.y53{bottom:177.790069px;}
.ye5{bottom:188.604533px;}
.y3f{bottom:198.465912px;}
.yb8{bottom:204.462469px;}
.y40{bottom:209.956501px;}
.ye4{bottom:216.719889px;}
.y24{bottom:220.636677px;}
.yb7{bottom:221.645163px;}
.y43{bottom:230.123571px;}
.ye3{bottom:240.460556px;}
.y36{bottom:240.529756px;}
.ydc{bottom:251.874758px;}
.yb6{bottom:253.668039px;}
.yb5{bottom:260.088235px;}
.y7e{bottom:269.870521px;}
.yb2{bottom:270.707255px;}
.yb1{bottom:286.328561px;}
.y3d{bottom:286.577090px;}
.ye2{bottom:301.075122px;}
.yb0{bottom:304.199122px;}
.yaf{bottom:319.820427px;}
.ye1{bottom:329.190477px;}
.yae{bottom:335.441733px;}
.y3e{bottom:347.030031px;}
.yad{bottom:351.063039px;}
.ye0{bottom:352.931144px;}
.y25{bottom:353.893236px;}
.yac{bottom:366.684344px;}
.ybc{bottom:380.978809px;}
.y41{bottom:383.582972px;}
.yab{bottom:384.554905px;}
.y7c{bottom:387.752194px;}
.ybb{bottom:398.161503px;}
.yaa{bottom:400.176211px;}
.y7b{bottom:406.497292px;}
.ydf{bottom:413.545710px;}
.ya9{bottom:415.797516px;}
.ybd{bottom:422.459837px;}
.y7a{bottom:425.242390px;}
.ya8{bottom:431.230980px;}
.yde{bottom:441.661065px;}
.y79{bottom:443.987488px;}
.ya1{bottom:455.927647px;}
.y78{bottom:462.732586px;}
.ydd{bottom:465.401732px;}
.y2f{bottom:475.005939px;}
.ya0{bottom:475.047647px;}
.y27{bottom:476.032077px;}
.y30{bottom:477.767561px;}
.y77{bottom:481.477684px;}
.y20{bottom:492.063822px;}
.y9f{bottom:494.167647px;}
.y76{bottom:500.222782px;}
.y21{bottom:504.126449px;}
.y2d{bottom:507.334985px;}
.y9e{bottom:513.287647px;}
.y22{bottom:517.697119px;}
.y75{bottom:518.967880px;}
.y31{bottom:529.142563px;}
.y9d{bottom:532.407647px;}
.y74{bottom:537.712978px;}
.y28{bottom:551.423924px;}
.y9c{bottom:551.527647px;}
.y51{bottom:551.585913px;}
.y73{bottom:556.458076px;}
.y9b{bottom:570.647647px;}
.y29{bottom:574.241551px;}
.y72{bottom:575.203175px;}
.y42{bottom:577.079871px;}
.y2c{bottom:585.467834px;}
.y9a{bottom:589.767647px;}
.y71{bottom:593.948273px;}
.y23{bottom:597.612783px;}
.y32{bottom:606.636361px;}
.y99{bottom:608.887647px;}
.y70{bottom:612.693371px;}
.y98{bottom:628.007647px;}
.y6f{bottom:631.438469px;}
.y2b{bottom:635.874965px;}
.y97{bottom:647.127647px;}
.y6e{bottom:650.183567px;}
.y2a{bottom:661.914093px;}
.y2e{bottom:666.091282px;}
.y96{bottom:666.247647px;}
.y6{bottom:667.115858px;}
.y6d{bottom:668.928665px;}
.y4a{bottom:681.444767px;}
.y95{bottom:685.367647px;}
.y6c{bottom:687.673763px;}
.y94{bottom:704.487647px;}
.y6b{bottom:706.418861px;}
.y47{bottom:709.858274px;}
.ydb{bottom:717.234001px;}
.y3b{bottom:720.304136px;}
.y93{bottom:723.607647px;}
.y6a{bottom:725.163959px;}
.y1f{bottom:728.217848px;}
.yda{bottom:734.214248px;}
.y1d{bottom:742.724335px;}
.y92{bottom:742.727647px;}
.y69{bottom:743.909057px;}
.y4d{bottom:746.550866px;}
.y1e{bottom:758.092848px;}
.yd9{bottom:760.191361px;}
.y1c{bottom:761.000525px;}
.y91{bottom:761.847647px;}
.y68{bottom:762.654155px;}
.yd7{bottom:777.155831px;}
.yd8{bottom:777.156144px;}
.y1b{bottom:779.276714px;}
.y90{bottom:780.967647px;}
.y67{bottom:781.399253px;}
.yd5{bottom:794.135766px;}
.yd6{bottom:794.136078px;}
.y4f{bottom:795.031157px;}
.y1a{bottom:797.552904px;}
.y19{bottom:798.848846px;}
.y8f{bottom:800.087647px;}
.y66{bottom:800.144351px;}
.y5{bottom:802.080563px;}
.yd3{bottom:811.115701px;}
.yd4{bottom:811.116013px;}
.y18{bottom:817.125035px;}
.y65{bottom:818.889449px;}
.y8e{bottom:819.207647px;}
.y49{bottom:825.546302px;}
.yd2{bottom:828.095948px;}
.y4b{bottom:830.396440px;}
.y17{bottom:835.401225px;}
.y64{bottom:837.634547px;}
.y8d{bottom:838.327647px;}
.y48{bottom:846.443337px;}
.y4c{bottom:849.200116px;}
.yd0{bottom:854.057596px;}
.yd1{bottom:854.057908px;}
.y63{bottom:856.379645px;}
.y8c{bottom:857.447647px;}
.ycf{bottom:871.037843px;}
.y45{bottom:871.138129px;}
.y4e{bottom:872.137087px;}
.y62{bottom:875.124743px;}
.y8b{bottom:876.567647px;}
.y50{bottom:878.575403px;}
.y46{bottom:881.434656px;}
.yce{bottom:888.017465px;}
.y61{bottom:893.869841px;}
.y8a{bottom:895.687647px;}
.y60{bottom:912.614939px;}
.ycd{bottom:913.995359px;}
.y89{bottom:925.664183px;}
.y5f{bottom:931.360037px;}
.y4{bottom:937.045269px;}
.y88{bottom:942.534771px;}
.y5e{bottom:950.105135px;}
.ya2{bottom:954.781569px;}
.y5d{bottom:968.850233px;}
.y87{bottom:971.808366px;}
.y86{bottom:986.804444px;}
.y5c{bottom:987.595331px;}
.y85{bottom:1001.800523px;}
.ybe{bottom:1005.596405px;}
.y5b{bottom:1006.340429px;}
.y5a{bottom:1025.085527px;}
.y84{bottom:1042.149346px;}
.y59{bottom:1043.830625px;}
.y58{bottom:1062.575724px;}
.y83{bottom:1063.003268px;}
.yb4{bottom:1076.968366px;}
.y57{bottom:1081.320822px;}
.y56{bottom:1100.065920px;}
.y12{bottom:1107.882938px;}
.y55{bottom:1118.811018px;}
.y11{bottom:1122.879016px;}
.yb3{bottom:1130.813660px;}
.y10{bottom:1137.875095px;}
.y13{bottom:1139.955488px;}
.y7d{bottom:1141.516018px;}
.yf{bottom:1167.392688px;}
.h5{height:20.636000px;}
.h21{height:22.447397px;}
.h9{height:23.584000px;}
.hc{height:24.004082px;}
.h15{height:24.576000px;}
.h3{height:25.236000px;}
.hb{height:26.532000px;}
.h14{height:27.540000px;}
.hf{height:27.648000px;}
.h28{height:28.059246px;}
.h16{height:28.155254px;}
.ha{height:29.480000px;}
.he{height:30.412800px;}
.h18{height:30.865171px;}
.h27{height:31.707243px;}
.h1a{height:32.402000px;}
.h7{height:32.428000px;}
.h1e{height:34.308000px;}
.h8{height:34.800000px;}
.h1f{height:35.074454px;}
.h24{height:35.152362px;}
.h19{height:35.244000px;}
.h25{height:36.111398px;}
.h23{height:38.424960px;}
.h20{height:46.081699px;}
.h1d{height:53.570880px;}
.h13{height:54.824000px;}
.h1b{height:69.696000px;}
.h17{height:137.307843px;}
.h22{height:166.003464px;}
.h4{height:191.953125px;}
.h1c{height:452.053660px;}
.h26{height:469.439739px;}
.hd{height:926.945098px;}
.h11{height:1086.434641px;}
.h10{height:1132.516340px;}
.h6{height:1134.859477px;}
.h12{height:1198.124183px;}
.h1{height:1205.934641px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.wa{width:67.482353px;}
.w8{width:304.998366px;}
.w7{width:309.294118px;}
.w6{width:384.258889px;}
.w9{width:787.294118px;}
.w2{width:815.411765px;}
.w3{width:816.973856px;}
.w4{width:835.718954px;}
.w5{width:912.261438px;}
.w1{width:916.947712px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x54{left:10.650340px;}
.x0{left:16.401961px;}
.x70{left:20.307190px;}
.x4a{left:21.869281px;}
.x7d{left:24.941915px;}
.x69{left:27.527176px;}
.x7e{left:30.409110px;}
.x6a{left:31.934618px;}
.x63{left:33.659060px;}
.x7c{left:36.137425px;}
.x5e{left:40.600320px;}
.x5c{left:49.986928px;}
.x8{left:56.235294px;}
.xb{left:57.797386px;}
.xd{left:65.441012px;}
.x6b{left:67.327706px;}
.x53{left:70.294118px;}
.xe{left:81.228602px;}
.x43{left:83.571895px;}
.x1c{left:86.762936px;}
.x48{left:93.558659px;}
.x47{left:95.141370px;}
.x46{left:103.825037px;}
.x5f{left:106.208632px;}
.x5b{left:108.112353px;}
.x49{left:109.346249px;}
.x7{left:119.171180px;}
.x75{left:122.999085px;}
.x17{left:128.862239px;}
.x71{left:134.402353px;}
.x45{left:139.626612px;}
.x5d{left:145.258889px;}
.x18{left:147.254461px;}
.x61{left:152.825660px;}
.x1d{left:171.380027px;}
.x67{left:181.076085px;}
.x19{left:188.719867px;}
.x68{left:193.298826px;}
.x4{left:199.153233px;}
.x76{left:207.461373px;}
.x31{left:210.561968px;}
.x2b{left:220.397677px;}
.x72{left:229.611830px;}
.x5{left:233.141844px;}
.x60{left:235.094771px;}
.x1a{left:242.247901px;}
.x38{left:247.215195px;}
.x6{left:249.258880px;}
.x16{left:251.876945px;}
.x78{left:254.246013px;}
.x11{left:272.375413px;}
.x10{left:278.816463px;}
.x1e{left:281.867227px;}
.xf{left:285.187922px;}
.x7a{left:291.970523px;}
.x32{left:297.023733px;}
.x1f{left:298.792020px;}
.x33{left:300.210399px;}
.x55{left:306.174575px;}
.x74{left:322.978039px;}
.x34{left:325.141380px;}
.x77{left:330.491699px;}
.x73{left:334.334444px;}
.x64{left:342.440137px;}
.x65{left:346.847578px;}
.x2d{left:361.146495px;}
.x79{left:364.154771px;}
.x2c{left:366.233915px;}
.x3a{left:369.897644px;}
.x7b{left:372.371373px;}
.x66{left:383.037333px;}
.x1b{left:389.261487px;}
.x30{left:394.732556px;}
.x29{left:396.328545px;}
.x37{left:419.968457px;}
.x2e{left:426.915546px;}
.x39{left:446.704278px;}
.x9{left:459.642769px;}
.x2a{left:461.294369px;}
.x59{left:463.956875px;}
.x28{left:474.687897px;}
.x4c{left:479.234052px;}
.x57{left:481.920381px;}
.x6f{left:483.350163px;}
.x5a{left:485.044642px;}
.x44{left:487.760416px;}
.x6e{left:489.471375px;}
.x3b{left:493.903497px;}
.x6d{left:495.989046px;}
.x3d{left:502.507654px;}
.x4b{left:504.696144px;}
.x58{left:508.475937px;}
.x36{left:509.866667px;}
.x3c{left:515.396783px;}
.x4e{left:528.799216px;}
.x2f{left:532.084763px;}
.x41{left:534.088614px;}
.x4d{left:537.156405px;}
.x3e{left:545.779775px;}
.x62{left:547.122549px;}
.x23{left:554.114783px;}
.x40{left:563.973924px;}
.x42{left:571.554441px;}
.x50{left:594.391438px;}
.x3f{left:600.006532px;}
.x22{left:606.503114px;}
.x56{left:619.384902px;}
.x20{left:640.185244px;}
.x12{left:641.886002px;}
.x14{left:644.476340px;}
.x13{left:650.700885px;}
.x3{left:657.459633px;}
.x15{left:666.374364px;}
.x21{left:685.474338px;}
.xa{left:692.987061px;}
.x6c{left:696.908379px;}
.x51{left:699.832614px;}
.x24{left:710.303001px;}
.x2{left:733.359003px;}
.x4f{left:736.947908px;}
.x25{left:754.477856px;}
.x27{left:773.264349px;}
.x26{left:776.656899px;}
.x35{left:779.130315px;}
.x52{left:808.991569px;}
.xc{left:817.982186px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.768201pt;}
.lsa{letter-spacing:-0.645289pt;}
.lsd{letter-spacing:-0.157421pt;}
.lse{letter-spacing:-0.153640pt;}
.ls4{letter-spacing:-0.008194pt;}
.ls8{letter-spacing:-0.006828pt;}
.ls0{letter-spacing:-0.006146pt;}
.ls6{letter-spacing:-0.005463pt;}
.ls7{letter-spacing:-0.003414pt;}
.ls5{letter-spacing:-0.002731pt;}
.ls2{letter-spacing:-0.002390pt;}
.ls1{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.368736pt;}
.lsc{letter-spacing:0.706745pt;}
.ls3{letter-spacing:2.920529pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003073pt;}
.ws3{word-spacing:0.003414pt;}
.ws1{word-spacing:0.004097pt;}
.ws6{word-spacing:1.935866pt;}
.ws5{word-spacing:1.983510pt;}
.ws4{word-spacing:3.380084pt;}
._0{margin-left:-6.833915pt;}
._c{margin-left:-3.537138pt;}
._4{margin-left:-2.501262pt;}
._23{margin-left:-1.022845pt;}
._1{width:8.161366pt;}
._2{width:19.116934pt;}
._24{width:21.881774pt;}
._3{width:26.073761pt;}
._21{width:33.733235pt;}
._10{width:40.643970pt;}
._9{width:43.640636pt;}
._1d{width:46.092050pt;}
._11{width:49.459843pt;}
._1c{width:56.779260pt;}
._14{width:60.143980pt;}
._16{width:61.456067pt;}
._13{width:64.900679pt;}
._1e{width:66.578430pt;}
._12{width:67.460325pt;}
._1f{width:69.138075pt;}
._18{width:72.143277pt;}
._a{width:75.894828pt;}
._17{width:81.942447pt;}
._19{width:84.502092pt;}
._25{width:90.724079pt;}
._1a{width:92.494454pt;}
._d{width:95.243247pt;}
._e{width:98.930611pt;}
._15{width:99.866109pt;}
._1b{width:107.858470pt;}
._6{width:114.656536pt;}
._22{width:116.400864pt;}
._5{width:124.554377pt;}
._20{width:131.764880pt;}
._8{width:133.636218pt;}
._7{width:165.388519pt;}
._f{width:167.564994pt;}
._b{width:359.630661pt;}
.fse{font-size:20.105059pt;}
.fs2{font-size:23.899582pt;}
.fs11{font-size:25.131324pt;}
.fs5{font-size:27.313808pt;}
.fsa{font-size:27.644456pt;}
.fsb{font-size:29.020921pt;}
.fs0{font-size:30.728033pt;}
.fs9{font-size:31.414510pt;}
.fs10{font-size:31.484288pt;}
.fs7{font-size:33.800837pt;}
.fs6{font-size:34.142259pt;}
.fsf{font-size:34.415397pt;}
.fs3{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fsd{font-size:46.706611pt;}
.fs8{font-size:47.799163pt;}
.fsc{font-size:81.941423pt;}
.fs1{font-size:245.824268pt;}
.y1{bottom:0.080000pt;}
.ycb{bottom:7.665867pt;}
.y0{bottom:12.666667pt;}
.ye9{bottom:13.246667pt;}
.yc0{bottom:13.784000pt;}
.y34{bottom:17.207467pt;}
.y82{bottom:18.666667pt;}
.ya4{bottom:18.852011pt;}
.ybf{bottom:21.464000pt;}
.yb{bottom:22.000000pt;}
.yc3{bottom:22.332267pt;}
.y54{bottom:24.000000pt;}
.y26{bottom:28.575200pt;}
.yc2{bottom:36.998667pt;}
.yc{bottom:37.392667pt;}
.yd{bottom:39.039733pt;}
.ye{bottom:39.887467pt;}
.ya7{bottom:40.754507pt;}
.y33{bottom:54.206533pt;}
.y52{bottom:55.024400pt;}
.ya5{bottom:57.532235pt;}
.yc1{bottom:60.000000pt;}
.ye8{bottom:64.984623pt;}
.y37{bottom:74.387867pt;}
.y3c{bottom:74.809733pt;}
.yc6{bottom:75.157333pt;}
.yca{bottom:77.996171pt;}
.yc5{bottom:78.130667pt;}
.y3a{bottom:78.395733pt;}
.y44{bottom:79.509600pt;}
.y7{bottom:79.775200pt;}
.yc4{bottom:81.517333pt;}
.y3{bottom:83.973333pt;}
.yc8{bottom:84.674837pt;}
.ye7{bottom:88.982667pt;}
.ya6{bottom:91.865963pt;}
.y80{bottom:92.877467pt;}
.yc9{bottom:94.102667pt;}
.ya{bottom:94.874400pt;}
.ya3{bottom:96.310667pt;}
.y2{bottom:98.373333pt;}
.y15{bottom:99.920133pt;}
.yc7{bottom:100.781333pt;}
.y9{bottom:106.074400pt;}
.ye6{bottom:109.246667pt;}
.y7f{bottom:109.928133pt;}
.y38{bottom:112.015067pt;}
.y81{bottom:114.000000pt;}
.y14{bottom:116.970667pt;}
.ycc{bottom:124.360000pt;}
.y8{bottom:130.703200pt;}
.yba{bottom:132.520267pt;}
.y16{bottom:132.800000pt;}
.y35{bottom:135.858533pt;}
.yb9{bottom:147.186667pt;}
.y39{bottom:148.476267pt;}
.y53{bottom:151.753867pt;}
.ye5{bottom:160.984623pt;}
.y3f{bottom:169.401867pt;}
.yb8{bottom:174.520267pt;}
.y40{bottom:179.209733pt;}
.ye4{bottom:184.982667pt;}
.y24{bottom:188.325867pt;}
.yb7{bottom:189.186667pt;}
.y43{bottom:196.423467pt;}
.ye3{bottom:205.246667pt;}
.y36{bottom:205.305733pt;}
.ydc{bottom:214.989333pt;}
.yb6{bottom:216.520000pt;}
.yb5{bottom:222.000000pt;}
.y7e{bottom:230.349733pt;}
.yb2{bottom:231.063933pt;}
.yb1{bottom:244.397600pt;}
.y3d{bottom:244.609733pt;}
.ye2{bottom:256.984623pt;}
.yb0{bottom:259.651133pt;}
.yaf{bottom:272.984800pt;}
.ye1{bottom:280.982667pt;}
.yae{bottom:286.318467pt;}
.y3e{bottom:296.209733pt;}
.yad{bottom:299.652133pt;}
.ye0{bottom:301.246667pt;}
.y25{bottom:302.067867pt;}
.yac{bottom:312.985800pt;}
.ybc{bottom:325.186933pt;}
.y41{bottom:327.409733pt;}
.yab{bottom:328.239333pt;}
.y7c{bottom:330.968400pt;}
.ybb{bottom:339.853333pt;}
.yaa{bottom:341.573000pt;}
.y7b{bottom:346.968400pt;}
.ydf{bottom:352.984623pt;}
.ya9{bottom:354.906667pt;}
.ybd{bottom:360.593333pt;}
.y7a{bottom:362.968400pt;}
.ya8{bottom:368.080000pt;}
.yde{bottom:376.982667pt;}
.y79{bottom:378.968400pt;}
.ya1{bottom:389.160000pt;}
.y78{bottom:394.968400pt;}
.ydd{bottom:397.246667pt;}
.y2f{bottom:405.444400pt;}
.ya0{bottom:405.480000pt;}
.y27{bottom:406.320267pt;}
.y30{bottom:407.801600pt;}
.y77{bottom:410.968400pt;}
.y20{bottom:420.004267pt;}
.y9f{bottom:421.800000pt;}
.y76{bottom:426.968400pt;}
.y21{bottom:430.300400pt;}
.y2d{bottom:433.039067pt;}
.y9e{bottom:438.120000pt;}
.y22{bottom:441.883733pt;}
.y75{bottom:442.968400pt;}
.y31{bottom:451.653067pt;}
.y9d{bottom:454.440000pt;}
.y74{bottom:458.968400pt;}
.y28{bottom:470.671467pt;}
.y9c{bottom:470.760000pt;}
.y51{bottom:470.809733pt;}
.y73{bottom:474.968400pt;}
.y9b{bottom:487.080000pt;}
.y29{bottom:490.147600pt;}
.y72{bottom:490.968400pt;}
.y42{bottom:492.570267pt;}
.y2c{bottom:499.729867pt;}
.y9a{bottom:503.400000pt;}
.y71{bottom:506.968400pt;}
.y23{bottom:510.096267pt;}
.y32{bottom:517.798400pt;}
.y99{bottom:519.720000pt;}
.y70{bottom:522.968400pt;}
.y98{bottom:536.040000pt;}
.y6f{bottom:538.968400pt;}
.y2b{bottom:542.755200pt;}
.y97{bottom:552.360000pt;}
.y6e{bottom:554.968400pt;}
.y2a{bottom:564.981067pt;}
.y2e{bottom:568.546533pt;}
.y96{bottom:568.680000pt;}
.y6{bottom:569.421067pt;}
.y6d{bottom:570.968400pt;}
.y4a{bottom:581.651600pt;}
.y95{bottom:585.000000pt;}
.y6c{bottom:586.968400pt;}
.y94{bottom:601.320000pt;}
.y6b{bottom:602.968400pt;}
.y47{bottom:605.904133pt;}
.ydb{bottom:612.199733pt;}
.y3b{bottom:614.820267pt;}
.y93{bottom:617.640000pt;}
.y6a{bottom:618.968400pt;}
.y1f{bottom:621.575067pt;}
.yda{bottom:626.693333pt;}
.y1d{bottom:633.957173pt;}
.y92{bottom:633.960000pt;}
.y69{bottom:634.968400pt;}
.y4d{bottom:637.223333pt;}
.y1e{bottom:647.075067pt;}
.yd9{bottom:648.866267pt;}
.y1c{bottom:649.556933pt;}
.y91{bottom:650.280000pt;}
.y68{bottom:650.968400pt;}
.yd7{bottom:663.346400pt;}
.yd8{bottom:663.346667pt;}
.y1b{bottom:665.156693pt;}
.y90{bottom:666.600000pt;}
.y67{bottom:666.968400pt;}
.yd5{bottom:677.839733pt;}
.yd6{bottom:677.840000pt;}
.y4f{bottom:678.604000pt;}
.y1a{bottom:680.756453pt;}
.y19{bottom:681.862613pt;}
.y8f{bottom:682.920000pt;}
.y66{bottom:682.968400pt;}
.y5{bottom:684.621067pt;}
.yd3{bottom:692.333067pt;}
.yd4{bottom:692.333333pt;}
.y18{bottom:697.462373pt;}
.y65{bottom:698.968400pt;}
.y8e{bottom:699.240000pt;}
.y49{bottom:704.650400pt;}
.yd2{bottom:706.826667pt;}
.y4b{bottom:708.790267pt;}
.y17{bottom:713.062133pt;}
.y64{bottom:714.968400pt;}
.y8d{bottom:715.560000pt;}
.y48{bottom:722.487200pt;}
.y4c{bottom:724.840267pt;}
.yd0{bottom:728.986400pt;}
.yd1{bottom:728.986667pt;}
.y63{bottom:730.968400pt;}
.y8c{bottom:731.880000pt;}
.ycf{bottom:743.480000pt;}
.y45{bottom:743.565600pt;}
.y4e{bottom:744.418267pt;}
.y62{bottom:746.968400pt;}
.y8b{bottom:748.200000pt;}
.y50{bottom:749.913733pt;}
.y46{bottom:752.354267pt;}
.yce{bottom:757.973067pt;}
.y61{bottom:762.968400pt;}
.y8a{bottom:764.520000pt;}
.y60{bottom:778.968400pt;}
.ycd{bottom:780.146667pt;}
.y89{bottom:790.106667pt;}
.y5f{bottom:794.968400pt;}
.y4{bottom:799.821067pt;}
.y88{bottom:804.506667pt;}
.y5e{bottom:810.968400pt;}
.ya2{bottom:814.960000pt;}
.y5d{bottom:826.968400pt;}
.y87{bottom:829.493333pt;}
.y86{bottom:842.293333pt;}
.y5c{bottom:842.968400pt;}
.y85{bottom:855.093333pt;}
.ybe{bottom:858.333333pt;}
.y5b{bottom:858.968400pt;}
.y5a{bottom:874.968400pt;}
.y84{bottom:889.533333pt;}
.y59{bottom:890.968400pt;}
.y58{bottom:906.968400pt;}
.y83{bottom:907.333333pt;}
.yb4{bottom:919.253333pt;}
.y57{bottom:922.968400pt;}
.y56{bottom:938.968400pt;}
.y12{bottom:945.640667pt;}
.y55{bottom:954.968400pt;}
.y11{bottom:958.440667pt;}
.yb3{bottom:965.213333pt;}
.y10{bottom:971.240667pt;}
.y13{bottom:973.016400pt;}
.y7d{bottom:974.348400pt;}
.yf{bottom:996.435600pt;}
.h5{height:17.613992pt;}
.h21{height:19.160121pt;}
.h9{height:20.130276pt;}
.hc{height:20.488840pt;}
.h15{height:20.977004pt;}
.h3{height:21.540351pt;}
.hb{height:22.646561pt;}
.h14{height:23.506946pt;}
.hf{height:23.599130pt;}
.h28{height:23.950152pt;}
.h16{height:24.032100pt;}
.ha{height:25.162845pt;}
.he{height:25.959043pt;}
.h18{height:26.345167pt;}
.h27{height:27.063923pt;}
.h1a{height:27.656937pt;}
.h7{height:27.679130pt;}
.h1e{height:29.283816pt;}
.h8{height:29.703766pt;}
.h1f{height:29.938028pt;}
.h24{height:30.004526pt;}
.h19{height:30.082745pt;}
.h25{height:30.823118pt;}
.h23{height:32.797874pt;}
.h20{height:39.333333pt;}
.h1d{height:45.725772pt;}
.h13{height:46.795381pt;}
.h1b{height:59.489473pt;}
.h17{height:117.200000pt;}
.h22{height:141.693333pt;}
.h4{height:163.842835pt;}
.h1c{height:385.853333pt;}
.h26{height:400.693333pt;}
.hd{height:791.200000pt;}
.h11{height:927.333333pt;}
.h10{height:966.666667pt;}
.h6{height:968.666667pt;}
.h12{height:1022.666667pt;}
.h1{height:1029.333333pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.wa{width:57.600000pt;}
.w8{width:260.333333pt;}
.w7{width:264.000000pt;}
.w6{width:327.986667pt;}
.w9{width:672.000000pt;}
.w2{width:696.000000pt;}
.w3{width:697.333333pt;}
.w4{width:713.333333pt;}
.w5{width:778.666667pt;}
.w1{width:782.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x54{left:9.090667pt;}
.x0{left:14.000000pt;}
.x70{left:17.333333pt;}
.x4a{left:18.666667pt;}
.x7d{left:21.289333pt;}
.x69{left:23.496000pt;}
.x7e{left:25.955893pt;}
.x6a{left:27.258000pt;}
.x63{left:28.729909pt;}
.x7c{left:30.845333pt;}
.x5e{left:34.654667pt;}
.x5c{left:42.666667pt;}
.x8{left:48.000000pt;}
.xb{left:49.333333pt;}
.xd{left:55.857600pt;}
.x6b{left:57.468000pt;}
.x53{left:60.000000pt;}
.xe{left:69.333200pt;}
.x43{left:71.333333pt;}
.x1c{left:74.057067pt;}
.x48{left:79.857600pt;}
.x47{left:81.208533pt;}
.x46{left:88.620533pt;}
.x5f{left:90.655067pt;}
.x5b{left:92.280000pt;}
.x49{left:93.333200pt;}
.x7{left:101.719333pt;}
.x75{left:104.986667pt;}
.x17{left:109.991200pt;}
.x71{left:114.720000pt;}
.x45{left:119.179200pt;}
.x5d{left:123.986667pt;}
.x18{left:125.690000pt;}
.x61{left:130.445333pt;}
.x1d{left:146.282533pt;}
.x67{left:154.558667pt;}
.x19{left:161.083067pt;}
.x68{left:164.991467pt;}
.x4{left:169.988533pt;}
.x76{left:177.080000pt;}
.x31{left:179.726533pt;}
.x2b{left:188.121867pt;}
.x72{left:195.986667pt;}
.x5{left:198.999733pt;}
.x60{left:200.666667pt;}
.x1a{left:206.772267pt;}
.x38{left:211.012133pt;}
.x6{left:212.756533pt;}
.x16{left:214.991200pt;}
.x78{left:217.013333pt;}
.x11{left:232.487800pt;}
.x10{left:237.985600pt;}
.x1e{left:240.589600pt;}
.xf{left:243.424000pt;}
.x7a{left:249.213333pt;}
.x32{left:253.526533pt;}
.x1f{left:255.035867pt;}
.x33{left:256.246533pt;}
.x55{left:261.337294pt;}
.x74{left:275.680000pt;}
.x34{left:277.526533pt;}
.x77{left:282.093333pt;}
.x73{left:285.373333pt;}
.x64{left:292.292000pt;}
.x65{left:296.054000pt;}
.x2d{left:308.258933pt;}
.x79{left:310.826667pt;}
.x2c{left:312.601333pt;}
.x3a{left:315.728533pt;}
.x7b{left:317.840000pt;}
.x66{left:326.944000pt;}
.x1b{left:332.256667pt;}
.x30{left:336.926533pt;}
.x29{left:338.288800pt;}
.x37{left:358.466800pt;}
.x2e{left:364.396533pt;}
.x39{left:381.287333pt;}
.x9{left:392.331067pt;}
.x2a{left:393.740800pt;}
.x59{left:396.013400pt;}
.x28{left:405.172933pt;}
.x4c{left:409.053333pt;}
.x57{left:411.346267pt;}
.x6f{left:412.566667pt;}
.x5a{left:414.013000pt;}
.x44{left:416.331067pt;}
.x6e{left:417.791467pt;}
.x3b{left:421.574533pt;}
.x6d{left:423.354667pt;}
.x3d{left:428.918667pt;}
.x4b{left:430.786667pt;}
.x58{left:434.012933pt;}
.x36{left:435.200000pt;}
.x3c{left:439.920267pt;}
.x4e{left:451.360000pt;}
.x2f{left:454.164400pt;}
.x41{left:455.874800pt;}
.x4d{left:458.493333pt;}
.x3e{left:465.853867pt;}
.x62{left:467.000000pt;}
.x23{left:472.968267pt;}
.x40{left:481.383600pt;}
.x42{left:487.854000pt;}
.x50{left:507.346667pt;}
.x3f{left:512.139467pt;}
.x22{left:517.684667pt;}
.x56{left:528.680000pt;}
.x20{left:546.434267pt;}
.x12{left:547.885960pt;}
.x14{left:550.096960pt;}
.x13{left:555.409960pt;}
.x3{left:561.178933pt;}
.x15{left:568.788160pt;}
.x21{left:585.091067pt;}
.xa{left:591.503600pt;}
.x6c{left:594.850667pt;}
.x51{left:597.346667pt;}
.x24{left:606.283733pt;}
.x2{left:625.963333pt;}
.x4f{left:629.026667pt;}
.x25{left:643.989467pt;}
.x27{left:660.024800pt;}
.x26{left:662.920533pt;}
.x35{left:665.031733pt;}
.x52{left:690.520000pt;}
.xc{left:698.194000pt;}
}
